Name: kde4-l10n-lv
Version: 4.2.1
Release: %mkrel 1
Summary: Language files for KDE4 Latvian
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/unstable/%{version}/src/kde-l10n/kde-l10n-lv-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-lv
Provides: kde4-l10n
Conflicts: kde-i18n-lv < 3.5.9-5

Obsoletes:    gwenview-i18n < 1.4.2-2

%description 
Provides additional Latvian translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q -n kde-l10n-lv-%version

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Mon Mar 02 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.1-1mdv2009.1
+ Revision: 347053
- Update with 4.2.1

* Tue Jan 27 2009 Funda Wang <fundawang@mandriva.org> 4.2.0-1mdv2009.1
+ Revision: 334327
- cleanup spec
- New version 4.2.0

* Wed Jan 07 2009 Helio Chissini de Castro <helio@mandriva.com> 4.1.96-1mdv2009.1
+ Revision: 326867
- New upstream version 4.1.96

* Sun Dec 21 2008 Funda Wang <fundawang@mandriva.org> 4.1.85-1mdv2009.1
+ Revision: 317053
- 4.2 beta2

* Wed Nov 19 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.80-1mdv2009.1
+ Revision: 304594
- Update with 4.2 Beta 1 - 4.1.80

* Mon Sep 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.2-1mdv2009.0
+ Revision: 289413
- Update to 4.1.2

* Thu Sep 04 2008 Funda Wang <fundawang@mandriva.org> 4.1.1-1mdv2009.0
+ Revision: 280169
- New version 4.1.1

* Tue Jul 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.0-1mdv2009.0
+ Revision: 252852
- New upstream version 4.1.0

* Tue Jul 15 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.98-1mdv2009.0
+ Revision: 235963
- New upstream version 4.0.98

* Mon Jun 23 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.83-1mdv2009.0
+ Revision: 228125
- New upstream version 4.0.83

* Tue May 27 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.80-1mdv2009.0
+ Revision: 211886
- Update to version 4.0.80 aka "The sprint to Beta 1"

* Thu May 15 2008 Anssi Hannula <anssi@mandriva.org> 4.0.71-3mdv2009.0
+ Revision: 207361
- add conflicts with old kde3 packages for smooth upgrade

* Sun May 11 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.71-2mdv2009.0
+ Revision: 205486
- Fix conflicts

* Fri May 09 2008 Funda Wang <fundawang@mandriva.org> 4.0.71-1mdv2009.0
+ Revision: 205162
- New version 4.0.71

* Wed Apr 02 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.3-1mdv2008.1
+ Revision: 191745
- Update to version 4.0.3 aka "just in time commit"

* Sat Mar 08 2008 Funda Wang <fundawang@mandriva.org> 4.0.2-1mdv2008.1
+ Revision: 182078
- fix spec file

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Update to version 4.0.2

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix no-buildroot-tag

  + Helio Chissini de Castro <helio@mandriva.com>
    - import kde4-l10n-lv


* Wed Feb 6 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.1-2mdv2008.0
- Split in multiple packages, as discussed internally to avoid a big 302 M package to manage
